<?php

require 'Net/LDAP2.php';
require 'Console/Table.php';
require 'Zxcvbn/autoload.php';
require '/usr/share/php/phpseclib/autoload.php';
require 'CAS.php';
require 'Mail.php';
require 'Mail/mime.php';

spl_autoload_register(array('LSsession', 'loadLSclass'));
LSsession :: initialize();
